package com.lanyuanxiaoyao.service.common.exception;

/**
 * @author ZhangJiacheng
 * @date 2022-05-23
 */
public class SyncStateNotFoundException extends RuntimeException{
    public SyncStateNotFoundException() {
        super("Sync state not found");
    }
}
